.rd-tl {
    overflow:hidden;
}
.rd-tr {
    overflow:hidden;
}
.rd-bl {
    overflow:hidden;
}
.rd-br {
    overflow:hidden;
}

#sidebar-right div ul {
    margin-left:15px;
}

#sidebar-right div ol {
    margin-left:21px;
}

.featured-product {
    width:627px;
}

#footer-top,
#footer-bottom {
    width:100%;
}

#payment-methods {
    width: 980px;
}

#footer-top {
    width: 960px;
}

.filterBand {
    position: relative;
}

.filterLabel {
    position: absolute;
    left: 120px;
    padding: 0px 10px 0px 0px;
    font-weight: bold;
    display: block;
    float: left;
    width: 110px;
    text-align: right;
}

.filterPrice {
	float: left;
	margin-right: 5px;
}

.ringtoneDescLink {
    float: left;
    margin-left: 0 !important;
}

#pagewrapper {
    overflow: hidden;
}

.tone-list {
    float: left;
    width: 316px;
}

.tone-list li {
    width: 316px;
}

body.post-single #sidebar-left {
    margin-left: -165px !important;
}

.navigation2 .menu-item {
    font-size: 7.8pt !important;
}

.navigation2 .menu-item .dropdown {
    font-size: 11px;
}

.navigation2 .menu-item.activating .tab-link:hover {
    height: 30px;
    margin-top: 1px;
}

.navigation2 .menu-item.active .tab-link:hover {
    height: 30px;
    color: #0d0d0d;
    background: #fff !important;
}
